## src src |

## Synopsis

                        FoPropertySrc;
                        FoPropertySrcClass;
    FoProperty*         fo_property_src_new                 (void);
    FoProperty*         fo_property_src_get_initial         (void);

## Description

## Details

### FoPropertySrc

    typedef struct _FoPropertySrc FoPropertySrc;

### FoPropertySrcClass

    typedef struct _FoPropertySrcClass FoPropertySrcClass;

### fo_property_src_new ()

    FoProperty*         fo_property_src_new                 (void);

Creates a new FoPropertySrc initialized to default value.

Returns : | the new FoPropertySrc.

### fo_property_src_get_initial ()

    FoProperty*         fo_property_src_get_initial         (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.